--On 14. Juni 2006 10:40:54 +0200 [EMAIL PROTECTED] wrote:

Hi List,

I have a Problem during the Import of the ZopeObjects in my new Zope!

Old Version: Zope 2.1.6-26
New Version: Zope 2.8.4

2.1 -> 2.8? What a jump! And why 2.8.4? We are at 2.9.3 so far.

I select the File from /opt/zope/import Directory and press Import, then
ive got an Error Request!

Site Error

An error was encountered while publishing this resource.

Error Type: ImportError
Error Value: No module named PerlExternalMethod

In Products the ExternalMethod is available!!!

Root Folder > Control_Panel > Products:
 the Product: ExternalMethod is installed...

 Product at  /Control_Panel/Products/ExternalMethod

Check that the related product PerlExternalMethod or whatever is required is installed correctly. Don't except that such an upgrade (7 major releases) will work without problem.


ZOPYX Ltd. & Co. KG - Charlottenstr. 37/1 - 72070 Tübingen - Germany
Web: www.zopyx.com - Email: [EMAIL PROTECTED] - Phone +49 - 7071 - 793376
E-Publishing, Python, Zope & Plone development, Consulting

Attachment: pgpVXePIIt6IV.pgp
Description: PGP signature

Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to